Subject: Re: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: Nick Nicholas <[email-masked]>
Date: Fri, 29 Nov 2002 11:29:45 +1100

To add: if there is ambiguity in CLL as to the shape of acceptable 
fu'ivla etc., the BPFK can step in and disambiguate.. If the CLL 
clearly states "shape X is experimental only", I don't think the BPFK 
should make such experimental shapes official, since noone yet but 
the petitioner has used those experimental shapes extensively (let's 
be blunt here): the time for experimentality is not yet passed.

But like I say, we'll consider anything --- and reject most things, 
if I have anything to do with it. This is a fundamentalist endeavour. 
And we'll see what the voting body ends up looking like.
-- 
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
* Dr Nick Nicholas, French & Italian Studies [email-masked] *
University of Melbourne, Australia http://www.opoudjis.net
* "Eschewing obfuscatory verbosity of locutional rendering, the *
circumscriptional appelations are excised." --- W. Mann & S. Thompson,
* _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****